[FFmpeg-devel] [PATCH] missing dependencies for rtsp and sdp demuxers?

Diego Biurrun diego
Tue Jun 9 20:16:50 CEST 2009

On Tue, Jun 09, 2009 at 06:10:55PM +0000, Jai Menon wrote:
> With --disable-muxers, I get errors during linking which I think are
> because of missing dependencies. Attached patch fixes it for me, but
> I'm not sure if its entirely correct. Maintainer might want to
> comment. (Luca [AB] ?)

Look at the errors, grep for the missing symbols, add the .o files which
contain those symbols to the list of dependencies.  If you have done
that then the patch is correct and you should apply it.


More information about the ffmpeg-devel mailing list